## indexing
Class CreateSPIndex

    java.lang.Object
      indexing.CreateSPIndex

    public class CreateSPIndex

extends Object

Constructor Summary
`CreateSPIndex()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateSPIndex

    public CreateSPIndex()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`